Skip to main content
POST
https://api.memcontext.in
/
api
/
company-brain
/
memories
/
{memoryId}
/
feedback
Submit feedback on a context vault memory
curl --request POST \
  --url https://api.memcontext.in/api/company-brain/memories/{memoryId}/feedback \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "success": true
}

Authorizations

X-API-Key
string
header
required

API key created from the MemContext dashboard. Keys are prefixed with mc_.

Path Parameters

memoryId
string<uuid>
required

Body

application/json
workspaceId
string<uuid>
required
type
enum<string>
required
Available options:
helpful,
not_helpful,
outdated,
wrong
context
string
Maximum string length: 1000

Response

200 - application/json

Feedback recorded.

success
boolean
required